% The human readable label for the tracker, used to identify the tracker in reports
% If not set, it will be set to the same value as the identifier.
% It does not have to be unique, but it is best that it is.
tracker_label = [];

% Now you have to set up the system command to be run.
% For classical executables this is usually just a full path to the executable plus
% optional arguments:

set_global_variable('trax_timeout', 90);
tracker_command = '/vol/vssp/deep-stereo/VOT17/ltflo_cpp/ltflo';

% tracker_interpreter = []; % Set the interpreter used here as a lower case string. E.g. if you are using Matlab, write 'matlab'. (optional)

tracker_linkpath = {'/vol/vssp/signsrc/externalLibs/openCV/opencv-3.1.0/build_16.04_cuda/install/lib','/vol/vssp/deep-stereo/VOT17/ltflo_cpp/opencv/'}; % A cell array of custom library directories used by the tracker executable (optional)
